package com.yihu.hos.broker.models;

import java.io.Serializable;

/**
 * Created by chenweida on 2016/1/27.
 */
public class GatewayRequestResult implements Serializable {
    private String api;
    private String param;
    //---end

    public String getApi() {
        return api;
    }

    public void setApi(String api) {
        this.api = api;
    }

    public String getParam() {
        return param;
    }

    public void setParam(String param) {
        this.param = param;
    }


    @Override
    public String toString() {
        return "{" +
                "api:'" + api + '\'' +
                ", param:'" + param + '\'' +
                '}';
    }
}
